Subject: Lunes 5 de Marzo La2 22:55 La ventana indiscreta
From: sesaga@...
To: [email-masked]
Date: Sun, 04 Mar 2001 16:45:18 -0000

Aunque parezca uno de los Hitchcock de toda la vida, vuelvan a ver 
esta película, descubriran que Alfred era un extraordinario 
observador de las relaciones humanas, faceta mucho más rica, compleja 
y justa que la de &quot;mago del suspense&quot;. Se repuso hace poco en los 
cines de Barcelona. Una obra maestra.